event_thread_lowest
Deprecated:
Use module event_thread instead (see event/thread.h); Will be removed after 2021.10 release.